/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Zvuk";
"SETTINGS_TIME_STRETCH_AUDIO"="Vremensko-proširavanje zvuka";
"SETTINGS_BACKGROUND_AUDIO"="Reprodukcija zvuka u pozadini";
"SETTINGS_GENERIC_TITLE"="Generičan";
"SETTINGS_PASSCODE_LOCK"="Ključanje Šifrom";
"SETTINGS_FILE_SYNC"="Sinkronizcija Datoteke";
"SETTINGS_UNLINK_DROPBOX"="Otkači sa Dropbox-a";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Otkači sa Google Drive-a";
"SETTINGS_SKIP_LOOP_FILTER"="Filter deblokiranja";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Bez deblokiranja (najbrže)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Umjereno deblokiranje";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Nisko deklokiranje";

"SETTINGS_SUBTITLES_TITLE"="Titlovi";
"SETTINGS_SUBTITLES_FONT"="Font";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Kodiranje Teksta";
"SETTINGS_SUBTITLES_FONTSIZE"="Relativna veličina fonta";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Najmanje";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Malo";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normalno";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Veliko";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Najveće";
"SETTINGS_SUBTITLES_FONTCOLOR"="Boja fonta";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Bijela";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Crna";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Siva";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Srebrena";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Crvena";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuksija";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Žuta";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Zelena";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Mornarska";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Debljina Konture";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Nijedno";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Tanko";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normalno";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Debelo";

"SETTINGS_DEINTERLACE"="Splestivanje";
"SETTINGS_DEINTERLACE_ON"="Uključeno";
"SETTINGS_DEINTERLACE_OFF"="Isključeno";
"SETTINGS_DEINTERLACE_AUTO"="Automatski";

"SETTINGS_DECRAPIFY"="Optimiziraj nazive stavku za prikaz";
